/***
	KINA TRUST
	EDITOR STYLESHEET
	EMMA BAKER
	PLASTIC STUDIO
	MARCH 2014
***/

.purple { color: #840284; }
.white { color: #fff; }
.grey { color: #858088; }
.large-paragraph { font-size: 1.5em; line-height: 1.6em; margin: 15px 0 30px; }
.feelings-cloud { }
.helpline { 	background: #DDDDDD; }
.extra-large { font-size: 5em; }	
.handwritten { font-family: 'Cedarville Cursive'; }
.paint-brush-link { background: #94107e; }